Bug 312102 - Play All doesn't really play them
Summary: Play All doesn't really play them
Status: RESOLVED FIXED
Alias: None
Product: plasma-mediacenter
Classification: Unclassified
Component: MediaBrowser (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Sinny Kumari
URL:
Keywords:
Depends on:
Blocks: 321239
  Show dependency treegraph
 
Reported: 2012-12-23 05:30 UTC by Shantanu Tushar
Modified: 2013-06-16 18:40 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shantanu Tushar 2012-12-23 05:30:08 UTC
Play All option in All Music mode merely adds media to the playlist, it doesn't play them instantly

Reproducible: Always

Steps to Reproduce:
1. Open All Music > Songs
2. Press Play All
Actual Results:  
Media are added to playlist, but not played

Expected Results:  
1. Playlist should be cleared, and media should start playing immediately
2. Put a separate option for "Add to Playlist"
Comment 1 Sujith H 2013-02-25 17:31:29 UTC
This issue is fixed with commit tag http://quickgit.kde.org/?p=plasma-mediacenter.git&a=commit&h=8bbfd0f528f07f19821b2acdf2bdf0370a81a3c0 . Hence marking this bug as resolved and fixed.